{
"Id": "79508003-29a8-434c-8377-db9357bda0f4",
"Name": "US County Names by State",
"TypeName": "Grooper.Folder",
"ParentId": "1fd1534e-2ec1-4629-964a-0b45b3a79417",
"NodeIndex": 1,
"Attributes": 4,
"NumChildren": 55
}